#main_holder {
	width: 760px;
	margin-right: auto;
	margin-left: auto;
	
}

#logo_holder {
	float: left;
	width: 180px;
	text-align: center;
	height: 94px;
}

#menu_box {
	float: right;
	width: 575px;
	z-index: 400;
}
#main_highlight {
	text-align: center;
	width: 740px;
	margin-right: auto;
	margin-left: auto;
}
.tagline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: italic;
}

#menu_area {
	background-image: url(../images/menu_back.jpg);
	text-align: center;
	height: 26px;
	width: 563px;
	padding-top: 6px;
	padding-left: 5px;
}
#search_box {
	height: 52px;
	width: 568px;
	text-align: right;
}

.clear {
	clear: both;
}
#top_body {
	background-image: url(../images/box_top.gif);
	height: 7px;
	width: 760px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
}
#main_body {
	background-image: url(../images/box_middle.gif);
	background-repeat: repeat-y;
	width: 760px;
	z-index: 5;
}
#bottom_body {
	background-image: url(../images/box_bottom.gif);
	height: 7px;
	width: 760px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}
#middle_banner {
	text-align: center;
	margin-top: 5px;
}
#bottom_image {
	text-align: center;
	float: right;
	height: 260px;
	width: 260px;
	margin-right: 5px;
}
#bottom_text {
	float: left;
	height: 260px;
	width: 490px;
}
#bottom_text p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 10px;
}
#bottom_text h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#main_body h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#right_column h2 {
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px;
	margin-top: 5px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 10px;
	font-size: 14pt;
	font-weight: bold;
}
.rc_page_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
}

.rc_page_text_14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
}


#footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	text-align: right;
	color: #666666;
	float: right;
	width: 600px;
}
#left_column {
	float: left;
	width: 200px;
	margin-left: 5px;
	vertical-align: top;
	overflow: hidden;
}
#right_column {
	margin-right: 10px;
	overflow: hidden;
	margin-left: 10px;
}
#left_top {
	background-repeat: no-repeat;
	width: 200px;
	margin: 0px;
	padding: 0px;
	height: 15px;
	overflow: hidden;
}
#left_middle {
	background-repeat: repeat-y;
	width: 200px;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/side_box_middle.gif);
	overflow: hidden;
}
#left_bottom {
	background-image: url(../images/side_box_bottom.gif);
	height: 15px;
	width: 200px;
	margin: 0px;
	padding: 0px;
	background-repeat: no-repeat;
}
.side_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
}
.photo_center {
	text-align: center;
	float: left;
	width: 205px;
}
.desc_right {
	float: right;
	width: 320px;
	margin-right: 10px;
	padding-top: 5px;
}
.suggested_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	width: 530px;
	margin-right: 2px;
	margin-left: 2px;
	padding-left: 5px;
	background-color: #FEF900;
}

a{
	color: #000000;
}
a:visited {
	color: #000000;
}
a:hover {
	color: #FF8000;
}

#in_pdf {
	text-align: center;
}
#bbb {
	background-image: url(../images/bbb.gif);
	float: left;
	height: 40px;
	width: 33px;
}
.photo_left {
	float: left;
}
.image_center_box {
	text-align: center;
}
.img_no_overflow {
	overflow: hidden;
}
